
    * {
      margin: 0%;
      font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
      padding: 0%;
      font-size: 1rem;
      background: url(./background.jpg);
      background-attachment: fixed;
      background-size: cover;
      background-repeat: no-repeat;
    }

    body {
      background: url(./background.jpg);
      background-attachment: fixed;
      background-size: cover;
      line-height: 0%;
      background-repeat: no-repeat;
    }

    header {
      margin: auto;
      font-size: 2rem;
    }

    .navbar {
      margin: 1rem 4rem 1rem 4rem;
    }

    #head {
      position: relative;

      width: 100%;
      height: 100vh;



    }

    .cardme {
      position: relative;

      padding: 2%;
      margin: auto;

      font-size: large;

    }

    .sym {
      font-size: 3rem;
    }

    .imag {
      border-radius: 36%;
      width: 20%;
    }

    img.imagg,
    .nimagg {

      border-radius: 36%;
      width: 19%;
      height: 12%;
    }

    .box {
      margin: 0rem;
    }

    .txt {
      color: white;
      font-size: 3rem;
      font-family: 'Ubuntu', sans-serif;
    }

    .list-group li {
      background-color: #0d0d99;
      color: white;
      font-size: 1.8rem;
      font-family: 'Ubuntu', sans-serif;

    }

    .list-group li p {
      font-size: 1.8rem;
      background-color: #3e3ec8;

      color: blue;
      font-family: 'Teko', sans-serif;
    }

    .txt2 {
      color: blue;
      font-family: 'Teko', sans-serif;
    }

    #ndate,
    #date {
      size: 0.5rem;
      color: white;
    }
 